{
	"identifier": "ls-460-t22",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Walkway Lining",
	"GroupID": "mev-walkway-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  4.89,
		  0.0517,
		  0.6318
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R2",
		"transform": {
		  "position": [
			1.15849352,
			2.32891846,
			1.38888383
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  2.731,
		  0.0518,
		  0.6318
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R3",
		"transform": {
		  "position": [
			1.158497,
			1.859436,
			-2.5628
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  3.2,
		  0.0517,
		  0.6318
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L2",
		"transform": {
		  "position": [
			-1.158474,
			2.328918,
			2.27
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.18,
		  0.0517,
		  0.403
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L3",
		"transform": {
		  "position": [
			-1.2717334,
			2.32891846,
			0.5832929
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.9,
		  0.0518,
		  0.258
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L4",
		"transform": {
		  "position": [
			-1.34367466,
			1.859436,
			-0.004542402
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  3.48,
		  0.0518,
		  0.6318
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L5",
		"transform": {
		  "position": [
			-1.158556,
			1.859436,
			-2.188
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}